Feature: Pendullum log in

  I want to log in into Pendullum

  Scenario: Opening a Pendullum login page and log in as user
    Given I open Pendullum login page
    When I put "piotrnabrdalik.muz@gmail.com" and password "volkswagen" and log in.
    Then I am on the posting page